Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Commercial » plugin that needs to use database
plugin that needs to use database [message #568547] Mon, 23 August 2010 06:02
Fahim is currently offline Fahim
Messages: 2
Registered: August 2010
Location: Canada
Junior Member
Hi,
I am new to plugin development. I am working to develop a plugin that needs to store large amount of data, as well as search and retrieve from them. I am wondering, if I can use a database for this having plugin dependency. Is there any database engine that comes as Eclipse plugin? I was looking at Apache Derby, but quite unsure about the possibility.

Please suggest.


Thanks.
Fahim
Previous Topic:plugin that needs to use database
Next Topic:Available software sites update error
Goto Forum:
  


Current Time: Thu Apr 24 01:51:42 EDT 2014

Powered by FUDForum. Page generated in 0.01680 seconds